{ config, pkgs, ... }:

{

home.packages = with pkgs; [
    neovim
    gcc
    ripgrep
    tree-sitter
    glib
    lua-language-server
    nixd
];

home.file.".config/nvim".source = config.lib.file.mkOutOfStoreSymlink "${config.home.homeDirectory}/nixos/dotfiles/nvim";

}
